{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/MEM/ltp_open_posix_MEM_munmap",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_MEM_munmap_munmap_1-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_munmap 测试套中的 munmap_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_munmap_munmap_1-2",
            "desc": "ltp 框架中 ltp_open_posix_MEM_munmap 测试套中的 munmap_1-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_munmap_munmap_2-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_munmap 测试套中的 munmap_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_munmap_munmap_3-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_munmap 测试套中的 munmap_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_munmap_munmap_4-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_munmap 测试套中的 munmap_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_munmap_munmap_8-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_munmap 测试套中的 munmap_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MEM_munmap_munmap_9-1",
            "desc": "ltp 框架中 ltp_open_posix_MEM_munmap 测试套中的 munmap_9-1 用例"
        }
    ]
}